

:root {
  --primary-color-light: #ffb833;
  --primary-color: #EF9C01;
  --text-dark: #151515;
  --text-dark-light: #777777;
  --border-color: #e6e6e6;
  --card-color: rgba(255, 208, 1, 0.06);
  --healthsenta-blue: #028cf4;
  --bg-healthsenta-section: rgba(131, 189, 255, 0.308);
}

@font-face {
  font-family: 'Corbel Light';
  src: url('/assets/fonts/corbel-light.ttf') format('truetype');
}

.themeToggleLabel {
  margin-left: 2px;
  color: white !important;
  /* color: var(--text-color) !important; */
}

.bg-header {
  background-color: var(--bg-header) !important;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.logo img {
  margin-top: 25px;
  margin-bottom: 0px !important;
  margin-left: 50px;
  transform: scale(1.6);
}


.text-pri-light {
  color: var(--primary-color-light);
}

.bg-pri-light {
  background: var(--primary-color-light)
}

.bg-pri {
  background: var(--primary-color)
}

.text-dark {
  color: var(--bg-dark)
}

.bg-dark {
  background: var(--bg) !important;
}

.bg-darker {
  background: var(--bg-dark);
}

.bg-healthsenta {
  background: var(--bg-healthsenta-section);
}

.mySection {
  /* min-height: 100vh; */
  width: 100%;
}

h2 > span {
  color: var(--primary-color-light);
}

.text-color {
  color: var(--text-color) !important;
}

.myCard {
  padding: 10px;
  background: var(--card-color);
  margin: 4px;
  border-radius: 5px;
  border: 12px solid var(--border-color);

}

.myCard > h2 {
  color: var(--primary-color-light) !important;
}

.hide {
  display: none !important;
}

#navbar > ul > li > a {
  /* color: var(--text-color) !important; */
}
#navbar > ul > li > a:hover {
  /* color: var(--primary-color-light) !important; */
}

.nav-link:hover {
  color: var(--primary-color-light) !important;
  border-bottom: 1px solid var(--primary-color-light) !important;
  width: fit-content;
}

.navbar > ul > li > a:hover {
  color: var(--primary-color-light) !important;
  border-bottom: 1px solid var(--primary-color-light) !important;
  background-color: white !important;
  /* width: fit-content; */
}


.outlineBtn {
  background: transparent;
  color: white;
  border: 2px solid white;
  padding: 10px 30px;
  border-radius: 30px;
  font-size: 16px;
  font-weight: bold;
  width: fit-content;
  transition: all 0.3s linear;
}

.outlineBtn:hover {
  background: var(--primary-color-light);
  color: white;
}

.primaryBtn {
  background: var(--primary-color-light);
  color: white;
  border: 2px solid white;
  padding: 10px 30px;
  border-radius: 30px;
  font-size: 16px;
  font-weight: bold;
  width: fit-content;
  transition: all 0.3s linear;
}

.primaryBtn:hover {
  background: var(--primary-color);
  color: white;
}


.mySection .container {
  background: white;
  padding: 40px 30px;
  border-radius: 10px;
  border: 1px solid var(--border-color);
}

.noBg {
  background: transparent !important;
}

.noBorder {
  border: none !important;
}

.blackBtn {
  border-color: black;
  color: black;
}

.elevatedSpan{
  color: inherit !important;
  font-size: 50%;
  vertical-align: super;
}

.mySection .myImage {
  border-radius: 10px;
  border: 5px solid white;
  box-shadow: #e6e6e6 0px 0px 10px 8px;
  transform: rotate(-2deg);
  transition: all 0.3s linear;
}

.mySection .myImage:hover {
  transform: rotate(0deg);
  box-shadow: #e6e6e6 0px 0px 20px 10px;
}

.mySection .title {
  border-bottom:  1px solid rgb(204, 204, 204);
  width: fit-content;
  margin-bottom: 30px;
}

.myCard {
  background: white;
  border: 1px solid var(--border-color);
  border-radius: 5px;
  transition: all 0.3s linear;
  cursor: pointer;
  justify-content: center;
  display: flex;
  flex-direction: column;
  padding: 0;
  height: 100%;
}

.myCard:hover {
  transform: rotate(0.5deg);
  box-shadow: rgba(56, 56, 56, 0.1) 0px 0px 10px 0px;

}

.myCard .icon {
  width: 25px;
  height: 25px;
  padding: 0;
  margin-right: 10px;
}

.myCard .bigIcon {
  width: 50px;
  height: 50px;
  padding: 0;
  margin-right: 10px;
}

.myCard .topic {
  font-size: 20px;
  font-weight: bold;
  color: black !important;
  padding: 0;
  margin: 0;
}

.myCard .content {
  font-size: 16px;
  color: var(--text-dark-light);
  padding: 0;
  margin-top: 16px;
}

.colorLine {
  background: linear-gradient(to right, var(--primary-color-light), var(--primary-color));
  height: 1px;
  width: 30%;
  margin: 5px auto;
  border-radius: 5px;
  transition: all 0.2s linear;
}

.myCard:hover .colorLine {
  background: linear-gradient(to right, var(--primary-color), var(--primary-color-light));
  width: 80%;
}

.object-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.myCard li {
  list-style-type: none !important;
  border-left: 2px solid var(--primary-color);
  padding-left: 8px;
  margin-bottom: 12px;
}

.healthsentaBtn {
  background-color: var(--healthsenta-blue) !important;
  color: white !important;
  border: 2px solid var(--healthsenta-blue) !important;
  padding: 10px 30px !important;
  border-radius: 30px !important;
}

.healthsentaBtn:hover {
  background-color: white !important;
  color: var(--healthsenta-blue) !important;
  border: 2px solid var(--healthsenta-blue) !important;
  transition: all 0.3s linear !important;
}

.healthsentaBg {
  background-color: var(--healthsenta-blue) !important;
  color: white !important;
}

a .healthsentaBg:hover {
  scale: 1.05;
  transition: all 0.3s linear !important;
  color: var(--healthsenta-blue) !important;
  background-color: white !important;
  border: 2px solid var(--healthsenta-blue) !important;
}


  @keyframes upDownAnimation {
      0% {
          transform: translateY(0);
      }
      50% {
          transform: translateY(-10px);
      }
      100% {
          transform: translateY(0);
      }
  }

  .upDownAnimate {
      animation: upDownAnimation 2s infinite;
  }







/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: var(--text-color);
  letter-spacing: 1px;
}

a {
  color: var(--primary-color);
  text-decoration: none;
  
}

a > h2 {
  color: var(--primary-color) !important;
  font-weight: bold;
  border: 1px solid var(--primary-color);
  padding: 5px;
  width: fit-content;
  border-radius: 5px;
}

a > h2:hover{
  background-color: var(--primary-color);
  color: white !important;
}

a:hover {
  color: var(--primary-color-light);
  text-decoration: none;
}

.myBtn {
  background-color: var(--primary-color);
  color: white;
}

.myBtn:hover {
  background-color: var(--primary-color-light);
  color: black;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--primary-color-light);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #151515;
  line-height: 0;
}

.back-to-top:hover {
  background: #151515;
}

.back-to-top:hover i {
  color: var(--primary-color-light);
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #151515;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 0px);
  left: calc(50% - 30px);
  border: 6px solid var(--primary-color-light);
  border-top-color: #151515;
  border-bottom-color: #151515;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
}

#header.header-scrolled,
#header.header-inner-pages {
  background: rgba(0, 0, 0, 0.8);
}

#header .logo {
  font-size: 1.2rem;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 2px;
  filter: drop-shadow(0px 0px 5px rgba(235, 235, 235, 0.4));
  /* text-transform: uppercase; */
}

#header .logo a {
  color: #fff;
}

#header .logo a span {
  color: var(--primary-color-light);
}

#header .logo img {
  max-height: 50px;
}

/*--------------------------------------------------------------
#  Get Startet Button
--------------------------------------------------------------*/
.get-started-btn {
  color: #fff;
  border-radius: 4px;
  padding: 7px 25px 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
  border: 2px solid var(--primary-color-light);
}

.get-started-btn:hover {
  background: var(--primary-color);
  color: #343a40;
}

@media (max-width: 992px) {
  .get-started-btn {
    padding: 7px 20px 8px 20px;
    margin-right: 15px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 600;
  /* color: #fff; */
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--primary-color-light);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  /* background: #fff; */
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #151515;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  background-color: var(--primary-color-light);
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}


@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #151515;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #151515;
  background-color: var(--primary-color-light);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
  color: #151515;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  background-color: var(--primary-color-light);
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  min-height: 100vh;
  /* background: url("../img/hero-back2.jpg") top center; */
  background: url('../img/bgg1.jpg') top center; /*../img/apothecary.jpg */
  background-size: cover;
  position: relative;
}

#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container {
  position: relative;
  padding-top: 74px;
  text-align: center;
}

#hero h1  {
  margin: 0;
  font-size: 56px;
  font-weight: 700;
  line-height: 64px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
}

.mySection h1{
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  color: var(--text-color);
  font-family: "Open Sans", sans-serif;
}


.mySection .subheading {
  margin: 0;
  font-size: 32px;
  font-weight: 600;
  line-height: 36px;
  color: var(--text-color);
  font-family: "Open Sans", sans-serif;
}





#hero h1 span, .mySection h1 span {
  color: var(--primary-color-light);
}

#hero h2, .mySection h2 {
  color: var(--text-color);
  margin: 10px 0 0 0;
  font-size: 24px;
  font-weight: lighter;
}

#hero .icon-box {
  padding: 30px 20px;
  transition: ease-in-out 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 100%;
  text-align: center;
}

#hero .icon-box i {
  font-size: 32px;
  line-height: 1;
  color: var(--primary-color-light);
}

#hero .icon-box h3 {
  font-weight: 700;
  margin: 10px 0 0 0;
  padding: 0;
  line-height: 1;
  font-size: 20px;
  line-height: 26px;
}

#hero .icon-box h3 a {
  color: var(--text-color);
  transition: ease-in-out 0.3s;
}

#hero .icon-box h3 a:hover {
  color: var(--primary-color-light);
}

#hero .icon-box:hover {
  border-color: var(--primary-color-light);
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 32px;
    line-height: 36px;
  }

  .mySection h1 {
    font-size: 28px;
    line-height: 36px;
  }

  .mySection .container {
    border: none;
  }

  .mySection .subheading {
    font-size: 24px;
    line-height: 36px;
  }

  #hero h2, .mySection h2 {
    font-size: 20px;
    line-height: 24px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 40px 0;
  overflow: hidden;
}

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Open Sans", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #ffde9e;
  margin: 4px 10px;
}

.section-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  color: #151515;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Open Sans", sans-serif;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.about .content ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: var(--primary-color-light);
}

.about .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding-top: 20px;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  background-color: #ddd;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--primary-color-light);
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  border: 1px solid #ebebeb;
  padding: 80px 20px;
  transition: all ease-in-out 0.3s;
  background: #fff;
}

.services .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: var(--primary-color-light);
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;
}

.services .icon-box .icon i {
  color: #151515;
  font-size: 28px;
  transition: ease-in-out 0.3s;
}

.services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box h4 a {
  color: #151515;
  transition: ease-in-out 0.3s;
}

.services .icon-box h4 a:hover {
  color: var(--primary-color-light);
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  background: var(--primary-color-light);
  color: #151515;
  float: left;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #151515;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #484848;
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: var(--primary-color-light);
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: var(--primary-color-light);
  border: 0;
  padding: 10px 24px;
  color: #151515;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ffcd6b;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: whitesmoke;
  min-height: 40px;
  margin-top: 74px;
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 400;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #2f2f2f;
  content: "/";
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 68px;
  }

  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: black;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: #151515;
  border-bottom: 1px solid #222222;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 28px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}

#footer .footer-top .footer-info h3 span {
  color: var(--primary-color-light);
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Open Sans", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #292929;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: var(--primary-color-light);
  color: #151515;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: var(--primary-color-light);
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: var(--primary-color-light);
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: var(--primary-color-light);
  color: #151515;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #ffcd6b;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}